<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.notifications.NotificationsFragment">

    <EditText
        android:id="@+id/ipAdress"
        android:layout_width="269dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:hint="IP-Adresse"
        android:digits="0123456789."
        android:textColor="#000000"
        android:inputType="number|numberDecimal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <EditText
        android:id="@+id/port"
        android:layout_width="269dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="120dp"
        android:ems="10"
        android:hint="Port"
        android:digits="0123456789"
        android:textColor="#000000"
        android:inputType="number|numberDecimal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/connect"
        android:layout_width="269dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="180dp"
        android:text="Verbinden"
        android:background="@color/THblue"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"></Button>


</androidx.constraintlayout.widget.ConstraintLayout>